Pages '09: About the Pages EndNote plug-in

If you downloaded Pages ’09 from the Mac App Store and want to insert citations from EndNote*, you will need to install the Pages EndNote plug-in.

To install the EndNote plug-in, be sure you meet the following system requirements:

  • Mac OS X v10.6.6 or later
  • Pages 4.0.3 or earlier, downloaded from the Mac App Store
  • EndNote X2 or later*

Download the plug-in installer and open it. The installer is available here.

Note: The plug-in is installed automatically when Pages ’09 is installed as part of the iWork suite (from a trial, retail box, Configure to Order, or volume license.)

 

Learn more

*EndNote sold separately.

For information about using EndNote with Pages 5.0 and later see About the Pages for Mac EndNote plug-in.

Information about products not manufactured by Apple, or independent websites not controlled or tested by Apple, is provided without recommendation or endorsement. Apple assumes no responsibility with regard to the selection, performance, or use of third-party websites or products. Apple makes no representations regarding third-party website accuracy or reliability. Risks are inherent in the use of the Internet. Contact the vendor for additional information.

Last Modified:
Helpful?

Additional Product Support Information

Start a Discussion

in Apple Support Communities
See all questions on this article See all questions I have asked
United States (English)